
Katello - Bug #4778

UI: Content View Version: package & errata counts incorrect for 'latest' version

03/21/2014 06:55 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category: Content Views   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The errata and package counts included in the content view version list are incorrect for the 'latest' version.  They are 'doubled',

which likely indicates that they are counting across both the repos in the archive as well as the environment (Library).

Related issues:

Has duplicate Katello - Bug #4774: Content view version information shows twi... Duplicate 03/21/2014

Associated revisions

Revision cffb648c - 03/21/2014 06:54 PM - Brad Buckingham

fixes #4778 - Content View Version: package/errata counts are incorrect for latest version

Revision 3a28d0a7 - 03/21/2014 07:22 PM - Brad Buckingham

Merge pull request #3867 from bbuckingham/issue-4778

fixes #4778 - Content View Version: package/errata counts are incorrect for latest version

History

#1 - 03/21/2014 07:43 PM - David Davis

- Has duplicate Bug #4774: Content view version information shows twice the number of packages/errata/etc added

#2 - 03/21/2014 07:53 PM - Brad Buckingham

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:cffb648ccc94e98119977167007cc296a9f83678.

#3 - 06/06/2014 01:33 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/21/2014 02:36 PM - Eric Helms

- translation missing: en.field_release set to 13
